<?php

namespace _121Digital\Connect\Admin\Styles\Alerts;

class Alerts
{
    public function register(): void
    {
        add_action('admin_enqueue_scripts', [$this, 'enqueueAlertStyles'], 1000);
    }

    public function enqueueAlertStyles(): void
    {
        wp_enqueue_style('admin-alert-styles', plugins_url('Alerts.css', __FILE__));
    }
}
